Revision 1b91b35d

b/setup.py
47 47

  
48 48
INSTALL_REQUIRES = [
49 49
    'snf-common>0.9',
50
    'Django >=1.2.3, <1.3',
50
    'Django>=1.4, <1.5',
51 51
    'South>=0.7',
52
    'feincms >=1.4.2, <1.4.9',
52
    'feincms>=1.6, <1.7',
53 53
    'django-pagination >=1.0.5',
54 54
    'django-mptt >= 0.5.2, <0.6',
55 55
    'lxml',

Also available in: Unified diff